﻿.navbar {
    background-color: #3fbc9e;
    border-color: #149c82;
}

.navbar .navbar-nav > li > a {
    color: #ffffff;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
}

.dropdown-submenu .open > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-style: solid;
    border-left-color: #ccc;
    margin-top: 8px;
    margin-right: -10px;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
    background-color:#2c3e50;
}.dropdown-submenu .open > a:after {
    border-left-color: #fff;
}

.dropdown-submenu > a:after {
    border-color: transparent;
    border-left-color: #ccc;
}